org.apache.tomcat.jni

## Interface PasswordCallback

    public interface PasswordCallback

PasswordCallback Interface

Author:
  Mladen Turk

### Method Summary

Methods
`String` `callback(String prompt)` Called when the password is required

### Method Detail

#### callback

    String callback(String prompt)

Called when the password is required

Parameters:
  `prompt` - Password prompt
Returns:
  Valid password or null